return {
    'nvim-treesitter/nvim-treesitter',
    build = ':TSUpdate',
    config = function()
        -- Setup --
        local config = require('nvim-treesitter.configs')
        config.setup({
            auto_install = true,
            highlight = { enable = true },
            indent = { enable = true },
            ensure_installed = require('toolchain').get_highlighter_autoinstalls(),
        })
    end,
}
