local T = require('toolchain')
local M = {}

function M.setup()
    T.add_highlighter_autoinstalls('svelte', 'vue')
    T.add_lsp_autoinstalls('svelte', 'volar')
    T.add_lsps(function(lspconfig, capabilities)
        local config = { capabilities = capabilities }
        lspconfig.svelte.setup(config)
        lspconfig.volar.setup(config)
    end)
end

return M
