local K = require('core.keymap')

return {
    'akinsho/toggleterm.nvim',
    config = function()
        local terminal = require('toggleterm')
        terminal.setup()

        vim.keymap.set(
            K.TOGGLE_TERMINAL.mode,
            K.TOGGLE_TERMINAL.shortcut,
            terminal.toggle,
            { desc = K.TOGGLE_TERMINAL.description }
        )
    end,
}
